<?xml version="1.0" encoding="utf-8"?>
<layer-list
    xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/colorPrimaryDark" />
            <corners android:radius="3dp" />
        </shape>
    </item>

    <item
        android:bottom="2dp"
        android:left="0dp"
        android:right="0dp"
        android:top="0dp"
        >
        <shape android:shape="rectangle">
            <solid android:color="#55FFFFFF" />
            <corners android:radius="3dp" />
        </shape>
    </item>
</layer-list>
